.MainSectionH2 {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: end;
    min-height: 90px;
    padding: 30px 0px 10px 0px;
    width: 100%;
}

.MainSectionH2>h2 {
    color: var(--Title_1);
    font-family: "RobotoSerif";
    font-size: 40px;
    font-weight: 900;
    letter-spacing: 0.5;
    text-align: center;
}

.MainSectionControls {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 5px 0px;
    width: 100%;
}

.MainSectionControls>form {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.MainSectionControls>form>ul {
    display: flex;
    flex-direction: row;
}

.MainSectionControls>form>ul>li>label {
    align-items: center;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 5px 3px;
}

.MainSectionControls>form>ul>li>label>input[type="radio"], .MainSectionControls>form>ul>li>label>input[type="checkbox"] {
    background-color: var(--Background_3);
    border-radius: 100px;
    cursor: pointer;
}

.MainSectionControls>form>ul>li>label>input[type="radio"]:checked, .MainSectionControls>form>ul>li>label>input[type="checkbox"]:checked {
    background-color: var(--Background_10);
}

.MainSectionControls>form>ul>li>label>input[type="radio"]:hover, .MainSectionControls>form>ul>li>label>input[type="checkbox"]:hover {
    border: 1px solid var(--Background_10);
}

.MainSectionControls>form>ul>li>label>input[type="radio"] {
    height: 10px;
    width: 20px;
}

.MainSectionControls>form>ul>li>label>input[type="checkbox"] {
    height: 10px;
    width: 10px;
}

.MainSectionParagraph {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 30px 100px;
    width: 100%;
}

.MainSectionParagraph>p {
    color: var(--Text_1);
    font-family: "RobotoFlex";
    /* -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; */
    font-size: 16px;
    font-weight: 300;
    text-align: justify;
    text-indent: 50px;
    text-justify: inter-word;
    word-wrap: break-word;
}

.MainSectionParagraph>p>b {
    font-weight: 800;
}

@media screen and (max-width: 768px) {
    .MainSectionParagraph {
        padding: 30px 20px;
    }
}

.MainSectionForm {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    padding: 20px 100px;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .MainSectionForm {
        flex-direction: column;
        padding: 20px 20px;
    }
}

.MainSectionForm>div {
    display: flex;
    flex: 1;
    flex-direction: column;
    gap: 20px;
}

.MainSectionForm>div>div {
    height: 100%;
    position: relative;
}

.MainSectionForm>div>div>label {
    background-color: var(--Background_1);
    border-radius: 3px;
    color: var(--Text_1);
    font-family: "RobotoFlex";
    font-size: 15px;
    font-weight: 900;
    left: 20px;
    padding: 5px 10px 0px 10px;
    position: absolute;
    transform: translate(0, -50%);
}

.MainSectionForm>div>div>input, .MainSectionForm>div>div>textarea {
    background-color: var(--Background_1);
    border-radius: 5px;
    color: var(--Text_1);
    font-family: "RobotoFlex";
    font-size: 14px;
    font-weight: 400;
    padding: 20px 20px 10px 20px;
    text-wrap: wrap;
    width: 100%;
}

.MainSectionForm>div>div>textarea {
    height: 100%;
    min-height: 100px;
    resize: none;
}

@media screen and (max-width: 768px) {
    .MainSectionParagraph {
        padding: 30px 30px;
    }

    .MainSectionForm {
        padding: 20px 30px;
    }
}